#svgWindow {
/*	display: none;
	position: absolute;
	width: 100%;
	height: 100%;
	min-height: 800px;
	background: rgba(0,0,0,0.5);
	z-index: 998;
	margin: 0 auto;*/
	width: 100%;
    min-height: 100%;
    background-color: rgba(0,0,0,0.5);
    overflow: hidden;
    position: fixed;
    display: none;
    z-index: 500;
    top: 0px;
    left: 0px;
}
#svgWindow > div {
	position: relative;
	top: 250px; right: 0;
	margin: 0 auto;
	padding: 20px;
	/*min-width: 300px;*/
	width: 500px;
	min-height: 20px;
	background: #fff;
	border: 1px solid #69717C;
	z-index: 555;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
/*	position: relative;
    margin: 0 auto;
    top: 50px;
    background: #fff;
    left: 0px;
    right: 0px;
    margin: 0 auto;
    width: 520px;
    padding: 20px;
    height: 383px;
    border: 3px solid #eebc23;
    box-shadow: 0px 0px 3px 3px rgba(2,2,2,.149);
    animation: borderview 0s;
    z-index: 100;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 14px;
    font-weight: 700;*/
}
#svgWindow form {
	display: inline-block;
	width: 100%;
	min-width: 400px;
	text-align: center;
}
#svgWindow form input {
	border: 1px solid #808080;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	padding: 10px 10px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	resize: none;
	font: 14px;
}
/*#svgWindow form textarea {
	border: 1px solid #808080;
}*/
#svgWindow form > div, #svgWindow form input, #svgWindow form textarea  {	
	margin: 10px 0;
	display: inline-block;
	width: 100%;
}
#svgWindow form .param {
	width: 40%;
	padding: 10px;
	margin: 10px;
	text-align: left;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	border: 1px solid #9575A8;
}
#svgWindow form .param.price {
	width: 85%;
}
/*waEdit
#svgWindow */
#svgWindow .success {
	display: none;
}
#winSubmit {
	padding: 10px 15px;
	font-size: 16px;
	font-weight: 700;
	background: #9575A8;
	color: #fff;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	text-transform: uppercase;
	
}